count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=26
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=24
results:
- base_id: MA2031
  collection: CORE
  matrix_id: MA2031.1
  name: AT5G04760
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2031.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2031.1/
  version: '1'
- base_id: MA2031
  collection: CORE
  matrix_id: MA2031.2
  name: AT5G04760
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2031.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2031.2/
  version: '2'
- base_id: MA1737
  collection: CORE
  matrix_id: MA1737.1
  name: AT5G05090
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1737.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1737.1/
  version: '1'
- base_id: MA1737
  collection: CORE
  matrix_id: MA1737.2
  name: AT5G05090
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1737.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1737.2/
  version: '2'
- base_id: MA2040
  collection: CORE
  matrix_id: MA2040.1
  name: AT5G05550
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2040.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2040.1/
  version: '1'
- base_id: MA1196
  collection: CORE
  matrix_id: MA1196.1
  name: AT5G05790
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1196.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1196.1/
  version: '1'
- base_id: MA1196
  collection: CORE
  matrix_id: MA1196.2
  name: AT5G05790
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1196.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1196.2/
  version: '2'
- base_id: UN0847
  collection: UNVALIDATED
  matrix_id: UN0847.1
  name: AT5G18090
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0847.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0847.1/
  version: '1'
- base_id: UN0357
  collection: UNVALIDATED
  matrix_id: UN0357.1
  name: AT5G23930
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0357.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0357.1/
  version: '1'
- base_id: UN0357
  collection: UNVALIDATED
  matrix_id: UN0357.2
  name: AT5G23930
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0357.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0357.2/
  version: '2'
